Subject: Fwd: Football news
From: [email-masked]
To: [email-masked]
Date: Mon, 11 Sep 2000 10:32:00 -0700 (PDT)

---------------------- Forwarded by Mike McConnell/HOU/ECT on 09/11/2000 
05:32 PM ---------------------------

[email-masked] on 09/11/2000 10:07:23 AM
To: [email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked]
cc:  
Subject: Fwd: Football news

Return-Path: <[email-masked]>
Received: from  rly-zb05.mx.aol.com (rly-zb05.mail.aol.com [172.31.41.5]) by 
air-zb02.mail.aol.com (v75_b3.11) with ESMTP; Mon, 11 Sep 2000 10:51:37 -0400
Received: from  mta4.rcsntx.swbell.net (mta4.rcsntx.swbell.net 
[151.164.30.28]) by rly-zb05.mx.aol.com (v75_b3.9) with ESMTP; Mon, 11 Sep 
2000 10:50:59 -0400
Received: from gateway ([64.217.8.69]) by mta4.rcsntx.swbell.net (Sun 
Internet Mail Server sims.3.5.2000.01.05.12.18.p9) with SMTP id 
<[email-masked]>; Mon, 11 Sep 2000 09:37:23 -0500 (CDT)
Date: Mon, 11 Sep 2000 09:43:06 -0500
From: "M. R. Wager" <[email-masked]>
Subject: Football news
To: Randy Smith <[email-masked]>, Steve Plumbtree <[email-masked]>,   
     Wayne Patterson <[email-masked]>, Brig Miller <[email-masked]>,        
Mike Mewbourn <[email-masked]>,        Stewart Mayfield 
<[email-masked]>,        Greg Karnes <[email-masked]>, Keith Heil 
<[email-masked]>,        Cleab Gamble <[email-masked]>, Mark Fish 
<[email-masked]>,        Dee Allen <[email-masked]>
Message-id: <[email-masked]>
MIME-version: 1.0
X-Mailer: Microsoft Outlook IMO, Build 9.0.2416 (9.0.2910.0)
Content-type: multipart/alternative; 
boundary="----=_NextPart_000_000A_01C01BD4.B0373A40"
Importance: Normal
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE V5.50.4133.2400
X-Priority: 3 (Normal)

THE ROAD WARRIOR REPORT - VOLUME VI, ISSUE 7 - SEPTEMBER 10, 2000 -

PRESENTED BY SOONERFANS.COM

NORMAN - The heat was down, the offense was clicking, and the Sooners  looked

much crisper in defeating Arkansas State Saturday night, 45-7, for a

pleasant 40th birthday present for head coach Bob Stoops. Josh Heupel,  who

completed 50% of his passes last week, but was inconsistent and  off-target

at times, bounced back with his usual superb showing against the Indians.

Heupel completed 24 of 32 passes (75%) for 301 yards, one interception,  and

three TDs. In the process, he tied former Sooner QB (now OU running backs

coach) Cale Gundy's career record for TD passes with 35. It took Gundy  four

years to set the record, while Heupel equaled it in only one year and two

games.

The Sooner special teams, which were solid but not spectacular against  UTEP,

had their moments against Arkansas State. The punt return game was

outstanding, as J.T. Thatcher broke Jarrail Jackson's single-game record  for

punt return yardage, set last season against Missouri. Thatcher's stellar

day included a 66-yard punt return for a TD and an interception from his

safety spot on defense.

?

CLICK BELOW FOR THE FULL REPORT!!

<http://www.soonerfans.com/cgi-bin/reports/reports.cgi?folder=reports6&next=

7> 

CLICK BELOW FOR GAME PHOTOS!!

<http://www.soonerfans.com/cgi-bin/imageFolio.cgi?direct=Sooner_Football/200

0/Arkansas_State_9-9-2000>

CLICK BELOW FOR INFORMATION ON THE SOONERFANS.COM TAILGATE  PARTY!!